Welke versies worden ondersteund?

We ondersteunen alle versies van Paper, Spigot, CraftBukkit, Forge en Vanilla. Je kunt eenvoudig van versie wisselen met de versie wisselaar op ons spel controle paneel. Als jouw versie er niet bij staat, kun je altijd een aangepaste JAR uploaden.

Was this answer helpful?

Related Articles

Welk pakket heb ik nodig?

Voor de nieuwere Minecraft versies (1.14 en hoger) raden we altijd het Lapiz pakket aan voor...

Worden modpacks ondersteund?

Jazeker, je kunt je server versie veranderen in Forge met de versie wisselaar en dan je modpack...

I have purchased a minecraft server, now what?

How nice to see that you choose Game Nodes! Let's dive into the panel together, so that after...

Powered by WHMCompleteSolution